Jump to content

Recommended Posts

Скачал ViPNet CSP 4.2 Linux x64 но внутри архива нет файла пакета:

itcs-core

В документации указано, что его нужно устанавливать в первую очередь. Пакет заменен каким то другим файлом ?

Share this post


Link to post
Share on other sites

Всё есть и нормально ставиться... :) Если deb - дистрибутив, то: dpkg -i *.deb тебе в помощь... Три раза прогони и всё встанет... У меня только внешнюю зависимость не установил libqtgui4, пришлось руками ставить...

Share this post


Link to post
Share on other sites
В 17.08.2017в15:59, legotkinav@mis66.ru сказал:

Скачал ViPNet CSP 4.2 Linux x64 но внутри архива нет файла пакета:

itcs-core

В документации указано, что его нужно устанавливать в первую очередь. Пакет заменен каким то другим файлом ?

А откуда вы вообще взяли что должен быть такой пакет???

Вот выдержка из руководства пользователя...

Установка пакетов ViPNet CSP Linux
Пакеты из состава ПО ViPNet CSP Linux следует устанавливать в следующем порядке:
1 itcs-licensing .
2 itcs-entropy-gost .
3 itcs-winapi .
4 itcs-csp-gost .
5 Остальные пакеты — в любом порядке, при необходимости.

А вот перечислен состав пакета...

Выбор необходимых пакетов установки ViPNet
CSP Linux
Перед установкой программного обеспечения ViPNet CSP Linux выберите пакеты, которые
требуются для выполнения ваших задач (см. «Состав программного обеспечения» на стр. 10):
Таблица 5. Использование пакетов ViPNet CSP Linux
Название пакета Рекомендации по установке
itcs-licensing Установка обязательна для всех пользователей ПО. Пакет должен быть
установлен в первую очередь.
itcs-winapi Установка обязательна для всех пользователей ПО.
itcs-winapi-gui Установите этот пакет, если вы хотите использовать графический
интерфейс пакета itcs-winapi.
ViPNet CSP Linux 4.2. Руководство пользователя | 23Название пакета Рекомендации по установке
itcs-entropy-gost Установка обязательна для всех пользователей ПО.
itcs-entropy-gost-gui Установите этот пакет, если вы хотите использовать графический
интерфейс пакета itcs-entropy-gost.
itcs-csp-gost Установка обязательна для всех пользователей ПО.
itcs-csp-gost-gui Установите этот пакет, если вы хотите использовать графический
интерфейс пакета itcs-csp-gost.
itcs-integrity-check Установите этот пакет, если вы хотите проверять целостность файлов
ПО вручную.
itcs-csp-devel Установка обязательна только для разработчиков стороннего ПО,
обращающегося к ViPNet CSP Linux.
itcs-cryptofile Утилита может использоваться для шифрования и расшифрования
документов, а также для создания и проверки электронной подписи.
itcs-wiper Утилита может использоваться для надежного удаления файлов.
itcs-softtoken Установите этот пакет, если вы хотите использовать программный
токен (см. глоссарий, стр. 99).
itcs-openssl Пакет предназначен для разработчиков приложений, использующих в
своих приложениях движок ViPNet OpenSSL GOST Engine, а также для
пользователей этих приложений.

Share this post


Link to post
Share on other sites

)) Видимо разные мануалы, у меня :

ViPNet_CSP_Linux_User_Guide_Ru.pdf

и там на 23 стр:

itcs-core
Установка обязательна для всех пользователей ПО. Пакет должен быть установлен в первую очередь itcs-csp-gost Установка обязательна для всех пользователей ПО
itcs-csp-gost-gui
Установите этот пакет, если вы хотите использовать графический интерфейс пакета itcs-csp-gost

ViPNet CSP Linux 4.2. Руководство пользователя | 23

 

У Вас более актуальный )

Share this post


Link to post
Share on other sites
36 минуты назад, legotkinav@mis66.ru сказал:

)) Видимо разные мануалы, у меня :

ViPNet_CSP_Linux_User_Guide_Ru.pdf

и там на 23 стр:

itcs-core
Установка обязательна для всех пользователей ПО. Пакет должен быть установлен в первую очередь itcs-csp-gost Установка обязательна для всех пользователей ПО
itcs-csp-gost-gui
Установите этот пакет, если вы хотите использовать графический интерфейс пакета itcs-csp-gost

ViPNet CSP Linux 4.2. Руководство пользователя | 23

 

У Вас более актуальный )

Выбор необходимых пакетов установки ViPNet
CSP Linux
Перед установкой программного обеспечения ViPNet CSP Linux выберите пакеты, которые
требуются для выполнения ваших задач (см. «Состав программного обеспечения» на стр. 10):
Таблица 5. Использование пакетов ViPNet CSP Linux
Название пакета Рекомендации по установке
itcs-licensing Установка обязательна для всех пользователей ПО. Пакет должен быть
установлен в первую очередь.
itcs-winapi Установка обязательна для всех пользователей ПО.
itcs-winapi-gui Установите этот пакет, если вы хотите использовать графический
интерфейс пакета itcs-winapi.
ViPNet CSP Linux 4.2. Руководство пользователя | 23

 

:)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×

Important Information

By using this site, you agree to our Terms of Use.